<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference10 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference10 Interface

The following tables list the members exposed by IEdmReference10.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstChildPosition4 | Starts an enumeration of child references for the specified configuration.

Top

# See Also

####

IEdmReference10 Interface
EPDM.Interop.epdm Namespace